package delivery_pick_module;

import com.billy.cc.core.component.CC;
import com.jess.arms.base.BaseApplication;

/**
 * Created by Wyh on 2020/1/7.
 */
public class MyApp extends BaseApplication {
    @Override
    public void onCreate() {
        super.onCreate();
        CC.enableVerboseLog(true);
        CC.enableDebug(true);
        CC.enableRemoteCC(true);
    }
}
